from pandas import DataFrame, Series

def sma(data: DataFrame, period: int = 200) -> Series:
    """
    Calculate the simple moving average and return it as a Series.
    """
    return data['Close'].rolling(window = period).mean().fillna(0)